@font-face {
	font-family: 'Gotham A';
	src: local('Gotham A'), local('Gotham A'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-Light.woff2')
			format('woff2'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-Light.woff')
			format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham B';
	src: local('Gotham B'), local('Gotham B'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-Bold.woff2')
			format('woff2'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-Bold.woff')
			format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham C';
	src: local('Gotham Light Italic'), local('Gotham-LightItalic'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-LightItalic.woff2')
			format('woff2'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-LightItalic.woff')
			format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham Book';
	src: local('Gotham Book'), local('Gotham-Book'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-Book.woff2')
			format('woff2'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-Book.woff')
			format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: local('Gotham Medium Italic'), local('Gotham-MediumItalic'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-MediumItalic.woff2')
			format('woff2'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-MediumItalic.woff')
			format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham';
	src: local('Gotham Bold Italic'), local('Gotham-BoldItalic'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-BoldItalic.woff2')
			format('woff2'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-BoldItalic.woff')
			format('woff');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham Book';
	src: local('Gotham Book Italic'), local('Gotham-BookItalic'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-BookItalic.woff2')
			format('woff2'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-BookItalic.woff')
			format('woff');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham';
	src: local('Gotham Medium'), local('Gotham-Medium'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-Medium.woff2')
			format('woff2'),
		url('https://www.thechatshop.com/wp-content/themes/thechatshop/fonts/Gotham-Medium.woff')
			format('woff');
	font-weight: 500;
	font-style: normal;
}
